﻿.cp-modal-window-size .cp-animate-container,.cp-modal-window-size .cp-modal-content{top:0;-webkit-transform:none;-moz-transform:none;-ms-transform:none;transform:none;position:relative;height:100%;margin:0 auto}
.cp-modal-custom-size .cp-animate-container .cp-affilate-link.cp-afl-for-smallscreen{bottom:-15px}
.cp-animate-container .cp-affilate-link{display:block;top:auto;bottom:20px;-webkit-transform:translateY(100%);-moz-transform:translateY(100%);-ms-transform:translateY(100%);transform:translateY(100%);left:0;right:0;margin:0;height:20px;z-index:999999999999;text-align:center;color:#fff}
.cp-animate-container,.cp-modal,.cp-modal-content{height:auto}


.e3lan-widget-content {
	overflow: hidden;
	margin-bottom: 25px;
	clear: both;
}


.widget-container .e3lan-widget-content {
	margin-bottom: 0;
}

.sb-open .main-section img:not(.aside-main_logo), .sb-open #main-page-carousel, .sb-open .main-news-item_img{
    display: none !important
}

.main-news-item_img {
  display: inline-block;
  float: left;
  width: 100px;
  height: 100px;
  background-color: #eff0f4;
}

.infinite-page-wrapper{ clear: both; }


.single-product.woocommerce .infinite-page-wrapper{ border-top-width: 1px; border-top-style: solid; }

.sub-menu .menu-item-has-children:after { color: #fff }



.screen-reader-only {
    clip: rect(1px, 1px, 1px, 1px);
    height: 1px;
    overflow: hidden;
    position: absolute !important;
    width: 1px;
}
.td-ss-main-content{position:relative}
.td-pb-article-list .td-ss-main-content{padding-top:20px}
.category .td-ss-main-content .td-load-more-wrap{bottom:20px}


.overlay {
	background-color: rgba(0, 0, 0, 0.5);
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


.tg-slider-widget.slider-light .slider-image .overlay {
	background-color: transparent;
}


.tg-slider-widget.slider-dark .slider-image .overlay {
	background-color: rgba(0, 0, 0, 0.5);
}
.header__donate{position:relative;z-index:3;width:18.33%;display:inline-block;float:right;margin:0px auto;text-align:right;padding:0px 15px;padding-top:46px;padding-right:0px}
.header__donate a{background-color:#9D64FF;color:#fff;padding:7px 20px 7px 20px;font-weight:700}
.header__donate a:hover{color:#9D64FF;background-color:transparent}
.home .header__donate a{-moz-box-shadow:0px 0px 5px 0px rgba(116,116,116,0.5);-webkit-box-shadow:0px 0px 5px 0px rgba(116,116,116,0.5);box-shadow:0px 0px 5px 0px rgba(116,116,116,0.5)}

#sidebar-end {
	background: #efefef;
	padding: 12px 24px 26px 25px;
	margin-top: -1px;
	position: relative;
	float: left;
	width: 231px;
}

ul.feed li.tweet,
ul.detail li.tweet {
  background: #33d0f9;
}

ul.feed li.tweet div.post-meta p a:hover,
ul.detail li.tweet div.post-meta p a:hover {
  background: #28BEEA;
}

ul.feed li.tweet div.post-content p,
ul.detail li.tweet div.post-content p {
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 34px;
  font-weight: normal;
  line-height: 40px;
  font-weight: 300;
  color: #D9F2FA;
}

ul.feed li.tweet div.post-content p a,
ul.detail li.tweet div.post-content p a {
  color: #ffffff;
  font-weight: 300;
  text-decoration: underline;
}

ul.feed li.tweet div.post-content p a:hover,
ul.detail li.tweet div.post-content p a:hover {
  background: #28BEEA;
}

  ul.feed li.tweet div.post-content p,
  ul.detail li.tweet div.post-content p {
    font-size: 24px;
    line-height: 30px;
  }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

	
	.footer_contact_info_container
	{
		padding-top: 23px;
	}

.sidebar P {
	PADDING-LEFT: 42px; FONT-SIZE: 10px; COLOR: #666666; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, sans-serif
}

.sidebar P A {
	COLOR: #007fc4; TEXT-DECORATION: none
}

.sidebar P A:hover {
	COLOR: #007fc4; TEXT-DECORATION: underline
}

.sidebar .sidebarHead {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif
}
body.home #main article div.post-mark-branding{border:#fff 2px solid;font-family:montserrat,helvetica neue,Helvetica,Arial,sans-serif;font-size:70%;font-weight:700;margin:7px 10px;padding:0 4px;position:absolute;right:0;text-transform:uppercase;top:0}
body.home #main article div.post-mark-branding-ad,body.home #main article div.post-mark-branding-sponsored{border-color:#87cefa;color:#87cefa}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}


li#menu-item-416.current_page_item a,
li#menu-item-286.current_page_item a,
li#menu-item-287.current_page_item a,
li#menu-item-684.current_page_item a {
  color: #fff !important; }
li#menu-item-286.current_page_item a,li#menu-item-287.current_page_item a,li#menu-item-416.current_page_item a,li#menu-item-684.current_page_item a{color:#fff!important}

	.ratesbox, .regionbox, .code_block_indiv_content, .bannerbox, .wood aside div.bannerbox {float: none; margin: 10px auto;}


.ratesbox h2 {
    margin: 5px 0;
}


.ratesbox .regions_rates_table_row1,
.ratesbox .regions_rates_table_row2 {
    font-size: 11px;
    padding: 1px;
}


.ratesbox .regions_rates_table_effectivedate {
    padding: 1px;
    font-size: 11px;
}


.ratesbox,
.regionbox,
.code_block_indiv_content {
    float: left;
    margin: 11px 5px;
}


.ratesbox {
    width: 274px;
    height: 215px;
    border: solid 1px #a59d95;
    background-color: white;
    overflow: hidden;
    padding: 0px 10px;
}


.ratesbox ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
}


.ratesbox td {
    text-align: center;
}
nav #menu-main-menu{padding:30px 0!important;margin-left:220px;margin-right:20px}
.nav{margin-bottom:0;padding-left:0;list-style:none}
.nav:after,.nav:before{content:" ";display:table}
.nav:after{clear:both}
.nav .nav-divider{height:1px;margin:10.5px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-justified,.nav-tabs.nav-justified{width:100%}
.nav-tabs-justified,.nav-tabs.nav-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}





.content-area {
	padding-top: 48px;
}


	.list-view .content-area {
		padding: 0 10px;
	}




.header-primary-menu-wrapper {
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
	margin-right: -4px;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item {
		margin: 0;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f460";
	}
.qodef-wrapper .qodef-wrapper-inner{width:100%;overflow:hidden}
.qodef-boxed .qodef-wrapper .qodef-wrapper-inner{width:1150px;overflow:visible;margin:auto}
.qodef-grid-1300.qodef-boxed .qodef-footer-inner,.qodef-grid-1300.qodef-boxed .qodef-wrapper-inner{width:1350px}
.qodef-grid-1200.qodef-boxed .qodef-footer-inner,.qodef-grid-1200.qodef-boxed .qodef-wrapper-inner{width:1250px}
.qodef-grid-1000.qodef-boxed .qodef-footer-inner,.qodef-grid-1000.qodef-boxed .qodef-wrapper-inner{width:1050px}
.qodef-grid-800.qodef-boxed .qodef-footer-inner,.qodef-grid-800.qodef-boxed .qodef-wrapper-inner{width:850px}

.module_row_0 .module_column_0.tb_6970_column.module_column{padding-top:3px; }

.module_row_2 .module_column_0.tb_6970_column.module_column{padding-top:3px; }
